.version.who /* version checker */
{
	color: #0000E7;
	background-color: #BA2E3F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3623px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -292px;
	padding-top: 4px;
}

#pu4645
{
	width: 0.01px;
	margin-left: 20px;
}

#u4645
{
	z-index: 9;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	left: 487px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 633px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 708px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 766px;
}

#u4668:hover,#u4671:hover
{
	margin: 124px -10000px 0px 0px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 813px;
}

#u4669:hover,#u4678:hover
{
	margin: 123px -10000px 0px 0px;
}

#u4588
{
	z-index: 17;
	width: 505px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 415px;
}

#u2647
{
	z-index: 29;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 103px;
}

#u2223-5
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 598px;
}

#u2239-3
{
	z-index: 42;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 597px;
	left: 187px;
}

#u2509-21
{
	z-index: 45;
	width: 916px;
	min-height: 116px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
	left: 4px;
}

#u2657
{
	z-index: 130;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: 353px;
}

#u2882-3
{
	z-index: 145;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1021px;
	left: 178px;
}

#u2886-4
{
	z-index: 158;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 176px;
}

#u2887-3
{
	z-index: 162;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 993px;
}

#u4122
{
	z-index: 165;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#u4126-3
{
	z-index: 170;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 448px;
	left: 579px;
}

#pu2699
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 34px;
	margin-top: 42px;
}

#u2699
{
	z-index: 19;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 504px;
}

#u2688
{
	z-index: 23;
	width: 124px;
	background-color: transparent;
	-webkit-transform: matrix(0.4384,0.8988,-0.8988,0.4384,100,-15);
	-ms-transform: matrix(0.4384,0.8988,-0.8988,0.4384,100,-15);
	-o-transform: matrix(0.4384,0.8988,-0.8988,0.4384,100,-15);
	transform: matrix(0.4384,0.8988,-0.8988,0.4384,100,-15);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 180px;
}

#u4122_img,#u2688_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2204
{
	z-index: 31;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2204_img
{
	padding-right: 9px;
}

#u2620
{
	z-index: 124;
	width: 198px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 688px;
}

#u2635-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u2715-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 539px;
}

#u2716-5
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 210px;
}

#ppu4407-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 39px;
}

#pu4407-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 487px;
}

#u4407-4
{
	z-index: 173;
	width: 425px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: center;
	position: relative;
}

#u2600-10
{
	z-index: 108;
	width: 428px;
	min-height: 112px;
	background-color: transparent;
	margin-top: 48px;
	position: relative;
}

#u2600-6,#u2600-7
{
	text-align: justify;
	color: #7C7C7C;
}

#u2230-4
{
	z-index: 38;
	width: 285px;
	min-height: 54px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u2584-13
{
	z-index: 66;
	width: 435px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u2584-5,#u2584-7
{
	font-style: italic;
}

#pu2693
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 36px;
}

#u2693
{
	z-index: 21;
	width: 86px;
	background-color: transparent;
	-webkit-transform: matrix(0.8572,0.515,-0.515,0.8572,15,-20);
	-ms-transform: matrix(0.8572,0.515,-0.515,0.8572,15,-20);
	-o-transform: matrix(0.8572,0.515,-0.515,0.8572,15,-20);
	transform: matrix(0.8572,0.515,-0.515,0.8572,15,-20);
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 212px;
}

#u2667
{
	z-index: 27;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 496px;
}

#u2609
{
	z-index: 120;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u2614
{
	z-index: 122;
	width: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#u2609_img,#u2614_img
{
	padding-bottom: 1px;
}

#u2884-4
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 525px;
}

#u2885-6
{
	z-index: 152;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 246px;
}

#u4125-3
{
	z-index: 167;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 1014px;
}

#pu4408-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 36px;
}

#u4408-4
{
	z-index: 177;
	width: 424px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u4409-4
{
	z-index: 181;
	width: 399px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 505px;
}

#pu2662
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u2662
{
	z-index: 25;
	width: 105px;
	background-color: transparent;
	-webkit-transform: matrix(-0.9205,0.3907,-0.3907,-0.9205,121,80);
	-ms-transform: matrix(-0.9205,0.3907,-0.3907,-0.9205,121,80);
	-o-transform: matrix(-0.9205,0.3907,-0.3907,-0.9205,121,80);
	transform: matrix(-0.9205,0.3907,-0.3907,-0.9205,121,80);
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 415px;
}

#u2590-8
{
	z-index: 93;
	width: 428px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2595-7
{
	z-index: 101;
	width: 429px;
	min-height: 112px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u2602
{
	z-index: 118;
	width: 408px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
}

#u2717-4
{
	z-index: 141;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 383px;
}

#u4410-4
{
	z-index: 185;
	width: 481px;
	background-color: transparent;
	color: #7C7C7C;
	font-size: 16px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 418px;
}

#u2586-14
{
	z-index: 79;
	width: 915px;
	min-height: 112px;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 16px;
	position: relative;
}

#u2600-2,#u2600-3,#u2600-5,#u2584-2,#u2584-3,#u2584-9,#u2584-10,#u2590-2,#u2590-3,#u2590-5,#u2586-2,#u2586-3,#u2586-5,#u2586-6,#u2586-8,#u2586-9,#u2586-11
{
	font-size: 16px;
	text-align: justify;
	color: #7C7C7C;
}

#pu2331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 545px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u4588_img,#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	height: 95px;
	margin-right: -10000px;
	left: 785px;
}

#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 219px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

